body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote {
	margin:0;
	padding:0;
	border-width:0;
}
body {
	-epub-hyphens:auto;
}
img._idGenPageitem-1 {
	height:100%;
	width:100%;
}
div._idGenPageitem-2 {
	display:inline-block;
	height:80px;
	overflow:hidden;
	width:645px;
}
div._idGenObjectStyleOverride-1 {
	border-width:0px;
}
div._idGenObjectLayout-1 {
	margin:150px auto 0 auto;
	text-align:center;
}
